.no-jump-img {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
	z-index: 1;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
    color: var(--cardBox-color);
    image-rendering: -webkit-optimize-contrast !important;
    outline: 0 !important;
    border: 0 !important
}
.cmp-newbudget-container {
    max-width: 1280px;
    min-height: 353px;
    margin: 0 auto;
    width: 100%;
    background-color: var(--cardBox-color);
    padding-bottom: 10px;
	font-display: swap;
	font-family: Poppins, arial, EGGIndulekhaUni, sans-serif;
	margin-bottom: 24px;
    position: relative;
}
.cmp-newbudget-container:after {
    border-bottom: 6px double var(--border-color);
    content: "";
    position: absolute;
    bottom: -22px;
    left: 0;
    right: 0;
}
.cmp-newbudget-container-In, .cmp-newbudget-outer {
    width: 100%
}
.cmp-newbudget-container-In .cmp-section-title-block .cmp-section-title {
    text-align: left;
    color: var(--title-color);
    font-size: 18px;
	line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
	margin-right: 10px;
}
.cmp-newbudget-container-In .cmp-section-title-block .cmp-section-title a {
    color: var(--title-color);
    text-decoration: none;
    pointer-events: none
}
.cmp-newbudget-container-In .cmp-section-title-block .cmp-section-title .cmp-section-shape {
    display: inline-block;
    vertical-align: middle;
    width: 4px;
    height: 4px;
    border-radius: 1px;
    background-color: var(--brandPrimary-color);
    margin: 2px 5px 5px 0;
    position: relative
}
.cmp-newbudget-container-In .cmp-section-title-block .cmp-section-title .cmp-section-shape::before {
    top: -5px;
    background-color: var(--brandRed-color);
    width: 4px;
    height: 4px;
    display: block;
    content: "";
    position: absolute;
    left: 0
}
.cmp-newbudget-container-In .cmp-section-title-block .cmp-section-title .cmp-section-shape::after {
    width: 4px;
    height: 4px;
    display: block;
    content: "";
    position: absolute;
    left: 0;
    background-color: var(--brandBlue-color);
    bottom: -5px
}
.budget-title-outer .cmp-section-title-block {
    margin-bottom: 0;
}
.cmp-newbudget-container-In .cmp-custom-select__custom-option {
    padding: 4px 8px;
    background-color: var(--cardBox-color);
    border-radius: 100px;
    cursor: pointer;
    display: block;
    color: var(--title-color);
    border: 1px solid var(--border-color);
    font-weight: 500;
    font-size: 13px;
	line-height: 1;
}
.cmp-newbudget-container-In .cmp-custom-select__custom-option:hover {
    background-color: rgba(255, 255, 255, .3)
}
.text-en .cmp-newbudget-points-text {
	color: var(--text-color);
    text-align: left;
    min-height: 44px;
    display: block;
	 width: 100%;
	font-size: 16px;
    font-family: "Noto Sans","PT Serif",Times,"Times New Roman","serif";
    line-height: 1.4;
    font-weight: 400
}
.cmp-newbudget-points-title {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 600;
    text-align: left;
    color: var(--brandPrimary-color);
	line-height: 1;
	margin-bottom: 5px;
}
.cmp-newbudget-points-img {
    min-width: 40px;
    width: 40px;
    height: 40px;
    padding: 3px;
    margin-right: 10px;
    background-color: var(--cardBox-color);
    border-radius: 50%;
    overflow: hidden;
    position: relative;
}
.budget-title-outer .cmp-custom-select__select-li.selected, .budget-title-outer .cmp-custom-select__select-li:hover {
    background: var(--body-bg)
}
.cmp-newbudget-pointlist-outer {
    width: 100%;
    padding: 0 10px
}
.cmp-newbudget-points-ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	flex-wrap: wrap;
    margin: 0;
	list-style-type: none;
    max-height: 290px;
    overflow-y: auto;
}
.cmp-newbudget-points-li {
    width: 100%;
	list-style-type: none;
	padding: 0;
	margin-bottom: 5px;
}
.cmp-newbudget-points-In {
    display: flex;
    padding: 10px;
	border: 1px solid var(--border-color);
	background-color: var(--body-bg);
	border-radius: 12px;
    transition: .3s;
    box-sizing: border-box;
	height: 100%;
}
.cmp-newbudget-points-img img {
    width: 100%;
    height: auto;
    display: block
}
.budget-title-outer .cmp-custom-select {
    position: relative;
    z-index: 2;
    vertical-align: middle;
    text-align: left !important;
    width: 100%;
	margin-top: 10px;
}
.budget-title-outer .cmp-custom-select__inner {
    max-width: 100%;
    width: 100%
}
.budget-title-outer .cmp-custom-select__text {
    font-size: 12px;
    line-height: 1;
    padding: 0 0 3px
}
.budget-title-outer .cmp-custom-select__head {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 5px;
    padding: 5px 30px 5px 10px;
    position: relative;
    cursor: pointer;
    background-color: var(--body-bg);
    border: 1px solid var(--border-color);
    font-size: 13px;
    font-family: Poppins, sans-serif;
    font-weight: 600;
    height: 33px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important
}
.budget-title-outer .cmp-custom-select__head:after {
    width: 0;
    height: 0;
    border: solid var(--text-color);
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    content: "";
    float: right;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -4.5px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.budget-title-outer .cmp-custom-select__select-text {
    color: var(--text-color);
    text-align: left !important
}
.budget-title-outer .cmp-custom-select__select-list {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    display: none;
    border: 1px solid var(--border-color);
    z-index: 2
}
.budget-title-outer .cmp-custom-select__select-ul {
    display: flex;
    flex-wrap: wrap;
    box-shadow: rgba(100, 100, 111, .3) 0 7px 29px 0;
    border-radius: 5px;
    padding: 10px
}
.budget-title-outer .cmp-custom-select__select-ul.live-search-list {
    max-height: 250px;
    width: 100%;
    margin: 0;
    padding: 10px 0;
    overflow: auto;
    background-color: var(--body-bg)
}
.budget-title-outer .cmp-custom-select__select-li {
    color: var(--text-color);
    padding: 0;
    cursor: pointer;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
    margin: 0 0 8px 6px;
    font-size: .75rem;
    border-radius: 20px
}
.budget-title-outer {
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    padding: 10px
}
.budget-title-outer .cmp-custom-select__select-list.active {
    display: block
}
.cmp-spcl-sprite-icon {
    background-image: url("https://specials.manoramaonline.com/News/2026/kerala-newbudget/images/social.svg");
    background-repeat: no-repeat;
    background-size: 24px 122px;
    display: inline-block;
    vertical-align: middle;
    width: 24px;
    height: 24px;
	margin-left: 5px;
}
.cmp-spcl-sprite-icon.cmp-icon-facebook {
    background-position: 0 0px
}
.cmp-spcl-sprite-icon.cmp-icon-twitter {
    background-position: 0 -24px
}
.cmp-spcl-sprite-icon.cmp-icon-whatsapp {
    background-position: 0 -48px
}
.cmp-share-outer {
    position: absolute;
    right: 10px;
    top: 5px;
	display: flex;
	align-items: center;
}
.cmp-share-outer__inner {
    display: flex;
	align-items: center;
}
.cmp-share-outer__share-txt {
    font-size: 13px;
    font-weight: 500;
	line-height: 1px;
    color: var(--secondaryText-color);
}

@media (min-width:768px) {
    .cmp-newbudget-points-li {
		width: 33.3333%;
		padding: 0 2.5px;
    }
    .budget-title-outer .cmp-custom-select {
        width: auto;
        min-width: 290px;
		margin-top: 0;
    }
	.cmp-newbudget-points-ul {
		margin: 0 -2.5px;
	}
	.cmp-share-outer{
		top: 15px;
	}
}